<f:layout name="FrontPage"/>
<div class="c-page c-page--fullwidth c-page--frontpage">
    <f:render section="Navigation" partial="Header" arguments="{_all}"/>

    <main class="c-page-body" role="main">
        <f:if condition="{image}">
            <f:format.raw>{image}</f:format.raw>
        </f:if>
        <section class="o-section">
            <f:render partial="Content/LanguageSelector" arguments="{_all}" />
            <div class="o-section__wrapper">
                <f:format.raw>{main}</f:format.raw>
                <f:render partial="Content/Print" arguments="{_all}" />
            </div>
        </section>
    </main>

    <f:render section="Footer" partial="Footer" arguments="{_all}"/>

</div>
<f:render section="Gototop" partial="Navigation/TopLink" arguments="{_all}"/>

